.job-list {
  font-size: 16px;
}

.job-list dl {
  line-height: 66px;
  border-bottom: 1px solid #eaeaea;
  padding: 0 40px;
  color: #666;
  /* height: 66px; */
}

.item-header dl {
  color: rgb(215, 0, 15);
}

.job-list dt {
  line-height: 66px;
  float: left;
  width: 20%;
  height: 66px;
}

.item-btn {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  width: 97px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #bbb;
  border-radius: 16px;
}

.btn:hover,.resume:hover {
  background: rgb(215, 0, 15);
  color: #fff;
  border-color: rgb(215, 0, 15);
}

.job-list .item-hide {
  border-bottom: 1px solid #eaeaea;
  padding: 30px 40px;
  color: #999;
  display: none;
}

.edit-container {
  line-height: 30px;
}

.resume {
  display: inline-block;
  border: 1px solid rgb(215, 0, 15);
  color: rgb(215, 0, 15);
  line-height: 32px;
  padding: 0 10px;
  text-align: center;
  white-space: nowrap;
  font-size: 14px;
  user-select: none;
  cursor:pointer;
  border-radius: 16px;
  margin-top: 25px;
}

/*sm*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .job-list dl {
    padding: 0 15px;
  }

  .job-list dt {
    width: 25%;
    font-size: 14px;
  }

  .job-list dt:nth-of-type(4) {
    display: none;
  }
}

/*xs*/
@media screen and (max-width: 767px) {
  .job-list dl {
    padding: 0 15px;
  }

  .job-list dt {
    width: 33%;
    font-size: 12px;
  }

  .job-list dt:nth-of-type(3),
  .job-list dt:nth-of-type(4) {
    display: none;
  }
}